-- 基础信息
base_info = {
	group_id = 133301773
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 773003, gadget_id = 70290010, pos = { x = -792.797, y = 191.321, z = 3133.760 }, rot = { x = 0.305, y = 348.268, z = 359.833 }, level = 30, area_id = 23 },
	{ config_id = 773004, gadget_id = 70500000, pos = { x = -792.797, y = 191.321, z = 3133.760 }, rot = { x = 0.306, y = 348.267, z = 359.833 }, level = 30, point_type = 3006, owner = 773003, area_id = 23 },
	{ config_id = 773005, gadget_id = 70290010, pos = { x = -801.662, y = 192.531, z = 3113.803 }, rot = { x = 4.090, y = 32.726, z = 354.113 }, level = 30, area_id = 23 },
	{ config_id = 773006, gadget_id = 70500000, pos = { x = -801.662, y = 192.531, z = 3113.803 }, rot = { x = 4.090, y = 32.726, z = 354.113 }, level = 30, point_type = 3006, owner = 773005, area_id = 23 },
	{ config_id = 773007, gadget_id = 70290010, pos = { x = -781.821, y = 191.171, z = 3134.583 }, rot = { x = 6.648, y = 211.214, z = 351.181 }, level = 30, area_id = 23 },
	{ config_id = 773008, gadget_id = 70500000, pos = { x = -781.821, y = 191.171, z = 3134.583 }, rot = { x = 6.648, y = 211.212, z = 351.182 }, level = 30, point_type = 3006, owner = 773007, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 773001, gadget_id = 70330197, pos = { x = -789.069, y = 190.908, z = 3142.611 }, rot = { x = 356.662, y = 296.640, z = 354.545 }, level = 30, area_id = 23 },
		{ config_id = 773002, gadget_id = 70330197, pos = { x = -789.003, y = 204.942, z = 3145.097 }, rot = { x = 335.578, y = 341.658, z = 6.108 }, level = 30, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 773003, 773004, 773005, 773006, 773007, 773008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
